{
    "replace": true,
    "level": 24,
    "item": [
	"minecraft:netherite_sword",
	"paladins:netherite_great_hammer",
	"paladins:netherite_claymore",
	"paladins:netherite_mace",
	"paladins:netherite_holy_wand",
	"paladins:netherite_holy_staff",
	"archers:netherite_spear",
	"archers:netherite_shortbow",
	"archers:netherite_longbow",
	"archers:netherite_rapid_crossbow",
	"archers:netherite_heavy_crossbow",
	"rogues:netherite_dagger",
	"rogues:netherite_sickle",
	"rogues:netherite_double_axe",
	"rogues:netherite_glaive",
	"wizards:staff_netherite_arcane",
	"wizards:staff_netherite_fire",
	"wizards:staff_netherite_frost",
	"wizards:wand_netherite_arcane",
	"wizards:wand_netherite_fire",
	"wizards:wand_netherite_frost",
	"death_knights:netherite_runeblade",
	"death_knights:great_netherite_runeblade",
	"death_knights:great_netherite_runeaxe",
	"paladins:netherite_kite_shield",
	"forcemaster_rpg:netherite_knuckle",
	"elemental_wizards_rpg:staff_netherite_terra",
	"elemental_wizards_rpg:staff_netherite_wind",
	"elemental_wizards_rpg:staff_netherite_aqua",
	"elemental_wizards_rpg:wand_netherite_terra",
	"elemental_wizards_rpg:wand_netherite_wind",
	"elemental_wizards_rpg:wand_netherite_aqua"
    ]
}